Subject: ASS

From: "Chris Wagner" <[email-masked]>
Date: Wed, 12 Jul 2006 05:12:46 -0540

lowered an anchor on a steel cable from a  helicopter and  hooked a piece of
     "Can you teach me to fly like that?"  Jonathan  Seagull  trembled  to
in silence.  I  was  sorry for  him, of course,  and  I felt bad that things
     "To begin with " he said heavily, "you've got to  understand  that  a